
/* ---------------------------

BLOG

--------------------------- */

.blogpost .meta {
    background-color: aliceblue;
    padding: 1rem;
}

.blogpost .meta dt {
    font-weight: bold;
}

dl.blog-list dt:first-child::after {
    content: "";
    display: inline-block;
    height: 1rem;
    width: 30px;
    background-image: url("/images/new.gif");
}
